@media only screen and (max-width: 800px) and (orientation: landscape) {
    div.footer {
        display: none;
    }
}

/* 
#42b983 groen
#091a28 donker blauw
#0e2233 lichter blauw
#b4b4b4 grijs
#dddddd licht grijs/wit
#858585  donker grijs 
*/

body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #091a28;
       color: #b4b4b4;
}

.bc-main {
    width: 420px;
    height: 240px;
    /* background: #ffffff; */
    border: 2px solid #42b983;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #0e2233;

}

.bc-body,
.bc-contact a {
    color: #b4b4b4;
}

.bc-contact a {
    text-decoration: none;
    ;
}

.bc-logo {
    width: 50px;
    height: 50px;
    background-color: #42b983;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #dddddd;
    font-weight: bold;
    font-size: 1.2rem;
}

.bc-name {
    color: #42b983;
    font-size: 1.5rem;
}

.bc-contact > * {
    margin: 5px;
    font-size: 0.9rem;
    margin-top: auto;
}

.footer {
    
    position: absolute;
    bottom: 0;
}

ul.legal li {
    text-decoration: none;
    display: inline;

    color: #b4b4b4;
}

ul.legal li:after {
    content: " | ";
}

ul.legal li>a {
    color: #b4b4b4;
    text-decoration: none;
}

ul.legal li.algemene_voorwaarden:after {
    content: "";
}

div.talen {
    float: right;
    color: #b4b4b4;
    font-size: 0.7rem;
}

div.bc-logo {
    float: left;
}

/* div.qrcode{
    float: right;
    
    

} */
/* div.titles{
    float: left;
}
div.bc-contact{
    float:left;
}
img.qrcode-image{
    
    
} */


